@charset "utf-8";
/* CSS Document */
/*
---------------------------------------
基本CSS
ヘッダー
フッター
---------------------------------------
*/
/*
---------------------------------------
外部fontスタイルシート
---------------------------------------
*/
@import url('https://use.fontawesome.com/releases/v5.8.2/css/all.css');
/*
---------------------------------------
CSS初期化
---------------------------------------
*/
html {
  color: #3B413A;
  background: #FFF;
}
body, header, footer, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img {
  border: 0;
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: 500;
}
li {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 500;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
/* to preserve line-height and selector appearance */
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select, button {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
/*to enable resizing for IE*/
input, textarea, select, button {
  *font-size: 100%;
}
/*because legend doesn't inherit in IE */
legend {
  color: #3B413A;
}
/*画像の隙間をなくす*/
img, a img {
  vertical-align: bottom;
  border: 0px;
}
ul, ol, li, dl, dt, dd {
  list-style-type: none;
}
table {
  border-collapse: collapse;
}
pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
  font-family: "游明朝体 Medium", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  line-height: 150%;
  position: relative;
}
a {
  text-decoration: none;
  color: #3B413A;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-tap-highlight-color: transparent;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.up {
  transition: all 0.3s;
}
.up:hover {
  transform: translate(0, -8px);
}
/*
a:hover::before {display: inline-block;content: "";top:0;bottom:0;left:0;right:0;z-index: 20;position: absolute;background: rgba(255,255,255,.2)}
*/
img {
  max-width: 100%;
}
a.hoverlink {
  display: none;
}
/*
---------------------------------------------
共通部分をスタイルする
---------------------------------------------
*/
body {
  font-size: 96%;
  color: #3B413A;
  font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  line-height: 1.4em;
  position: relative;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
.gothic, .gothic p {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.effect-fade {
  opacity: 0;
}
.effect-fade.effect-scroll {
  animation: effect-fade 0.5s 0.1s ease-out forwards;
}
@keyframes effect-fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.icn_new {
  font-size: 80%;
  line-height: 1.8em;
  padding: 1px 1.1em 0;
  position: absolute;
  color: #fff;
  background: #534741;
  top: -10px;
  left: -7px;
  z-index: 5;
}
.cf::after {
  content: "";
  display: block;
  clear: both;
}
::selection {
  background: #EFF8E8;
}
::-moz-selection {
  background: #EFF8E8;
}
/*----------------------------
ヘッダー共通
----------------------------*/
body #menu {
  position: fixed;
  top: 50% !important;
  top: calc(50% - 24px) !important;
  right: 60px !important;
  left: auto !important;
  width: 120px;
  height: 24px;
  z-index: 999;
  cursor: pointer;
}
body #menu span {
  width: 100%;
  height: 1px;
  background: #fff;
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
}
body #menu span:last-child {
  margin-bottom: 0;
}
/*スクロールした時に色、フォントが変わる start*/
body #menu .black span {
  background: #fff;
}
body #menu .white span {
  background: #3B413A;
}
body .header__nav {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  z-index: 999;
  align-content: center;
  justify-content: center;
  transition: opacity .3s linear;
  pointer-events: none;
}
body .header__nav.active {
  pointer-events: auto;
  opacity: 1;
}
body .header__nav #menu_close {
  position: fixed;
  height: 40px;
  cursor: pointer;
  right: 60px;
  top: 50%;
  top: calc((100% - 70px) /2);
}
body .header__nav #menu_close span {
  background: #000;
  width: 120px;
  height: 1px;
  display: block;
  transform: translateY(20px) rotate(-165deg);
}
body .header__nav #menu_close span:last-child {
  transform: translateY(20px) rotate(165deg);
}
body .header__nav .header__nav_inner ul {
  display: flex;
  flex-wrap: wrap;
}
body .header__nav .header__nav_inner li {
  width: calc(100% / 3);
  margin-bottom: 40px;
  position: relative;
  padding-left: 40px;
}
body .header__nav .header__nav_inner li:before {
  content: "";
  width: 30px;
  height: 1px;
  background: #000;
  display: block;
  position: absolute;
  top: calc(0.5em + 3px);
  left: 0;
}
body .header__nav .header__nav_inner ul:last-child li:last-child {
  margin-bottom: 0px;
}
body .header__nav li a {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
}
@media (max-width: 900px) {
  body #menu {
    top: 30px !important;
    right: 6% !important;
    width: 40px;
    height: 15px;
  }
  body #menu span {
    margin-bottom: 6px;
  }
  body .header__nav #menu_close {
    top: 15px !important;
    right: 6% !important;
  }
  body .header__nav #menu_close span {
    width: 40px;
    transform: translateY(21px) rotate(-165deg);
  }
}
/*
---------------------------------------
フッター共通
---------------------------------------
*/
footer {
  text-align: center;
  padding: 110px 0 10px;
  position: relative;
}
footer .catch {
  font-size: 24px;
}
footer .catch span {
  display: inline-block;
  border-bottom: 1px solid #3B413A;
  padding-bottom: 5px;
  margin-bottom: 18px;
}
footer .company_info {
  margin: 30px 0 110px;
}
footer .company_info dt {
  font-size: 20px;
  margin-bottom: 12px;
}
footer .company_info dd a {
  border: 1px solid #E5E5E5;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
  padding: 0;
  width: 280px;
  line-height: 60px;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  background: #fff;
  margin: 26px auto 0;
  display: block;
  box-shadow: 0px 2px 2px rgba(0, 0, 255, .04);
}
footer .company_info dd a:hover {
  transform: translateY(-5px);
}
footer .copy {
  font-family: 'Montserrat', sans-serif;
}
/*----------------------------
以下スマホ
共通スタイル
----------------------------*/
/*----------------------------
以下スマホ
フッター共通
----------------------------*/
@media screen and (max-width: 740px) {
  body .header__nav.active {
    pointer-events: auto;
    opacity: 1;
    box-sizing: border-box;
  }
  body .header__nav .header__nav_inner {
    padding: 0 6%;
  }
  body .header__nav .header__nav_inner li {
    width: calc(100% / 2);
    padding-left: 30px;
    margin-bottom: 30px;
  }
  body .header__nav .header__nav_inner li:before {
    width: 20px;
  }
  body.home .header__nav li a {
    font-size: 18px;
  }
  footer .company_info {
    margin: 20px 0 50px;
  }
  footer .catch {
    font-size: 18px;
  }
  footer .catch span {
    padding-bottom: 3px;
    margin-bottom: 12px;
  }
  footer .company_info dt {
    font-size: 14px;
    margin-bottom: 4px;
  }
  footer .company_info dd {
    font-size: 12px;
  }
  footer .company_info dd a {
    width: 42%;
    line-height: 45px;
    font-size: 12px;
  }
  footer .copy {
    font-size: 12px;
  }
}

/*----------------------------
fade
----------------------------*/
.fade {
	opacity: 0;
	transform: translateY(30px);
	transition: opacity 1.5s, transform 1s;
}.fade.active {
	opacity: 1;
	transform: translateY(0px);
}